@import url('rsform.css');
@import url('slideshowfx.css');
@import url('widgetkit.css');
@import url('responsive.css');

.switch-off{
    display:none;
}


.tm-header-transparent {
position: absolute;
z-index: 980;
left: 0;
right: 0;
background: rgba(255,255,255,0.92);
}

.uk-navbar-sticky{
    background: rgba(255,255,255,0.98) !important;
}


.uk-logo img{
/*    max-height: 160px;
padding-top:10px;*/
}


.uk-navbar-sticky img{
    height:70%;
}


.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6{
     color:#c30017;
}

h1{
    margin-top:40px;
}

.uk-background-fixed {
 margin-bottom:5% !important;
}
.uk-navbar-nav > li.uk-active > a {
    color:#c30017;
}

.uk-card-secondary {
    background:#c30017;
    color:#fff;
}

.uk-overlay-default {
    background:rgba(195,0,23,.7);
}
.uk-overlay-default .el-title.uk-margin, .uk-overlay-default .el-content.uk-margin {
    color:#fff;
}

.el-title.uk-margin.uk-margin-remove-adjacent.uk-margin-remove-bottom {
color:#c30017
}

/* navi */
.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
    font-size:20px;
}

.navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown{
    width:400px;
}

.uk-navbar-dropbar, .navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown  {
background: #c30017;
    color:#fff;
}

.uk-navbar-dropdown-nav>li>a {
color: #fff;
padding: 5px 0;
}


.uk-nav-default>li>a, .uk-nav-default>li.uk-active>a{
      font-size:20px;
    color:#c30017;
        text-transform:uppercase;
}

/*  offcanvas */

	.uk-open>.uk-offcanvas-reveal {
width: 370px !important;
    }


.uk-offcanvas-bar .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a, .uk-offcanvas-bar .uk-nav-default .uk-nav-header {
    color:#000;
}
.uk-offcanvas-bar .uk-nav-default>li>a:hover, .uk-offcanvas-bar .uk-nav-default>li>a:active, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:active, .uk-overlay-primary .uk-nav-default>li.uk-active>a, .uk-card-primary.uk-card-body .uk-nav-default>li.uk-active>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li.uk-active>a, .uk-card-secondary.uk-card-body .uk-nav-default>li.uk-active>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li.uk-active>a, .uk-light .uk-nav-default>li.uk-active>a, .uk-offcanvas-bar .uk-nav-default>li.uk-active>a, .uk-overlay-primary .uk-nav-default>li.uk-active>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a{
    color:#c30017 !important;
}

.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{
    font-size:14px;
}


.uk-slidenav{
background-color: rgba(255,255,255,.7);
}
    
.uk-slidenav:focus, .uk-slidenav:hover{
  background-color: rgba(255,255,255,.5);
    color:#c30017
}

.ontu-footer p, .ontu-footer a, .ontu-footer li, .ontu-footer .uk-subnav a  {
    text-decoration:none;
    font-size:14px
}

/* icons */

.uk-icon-link:hover {
color: #c30017;
}



/*buttons*/

.btn:hover:not(.uk-button-text):not(.uk-button-link)::before, .uk-button:hover:not(.uk-button-text):not(.uk-button-link)::before{
    right:inherit;
}


.uk-button-primary, .uk-button-default{
    background-color: #c30017 !important;
    color: #fff !important;
    border: none;
}

.uk-button-primary:focus, .uk-button-primary:hover, .uk-button-default:hover {
background-color: #000 !important;


}

.uk-button-secondary{
    background:#000;
    color:#fff;
    border: none;
}

.uk-button-secondary:focus, .uk-button-secondary:hover {
background-color: #c30017;
color: #fff;
}


.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked{
    background-color: #c30017 !important;
border-color: transparent;
}

/* Sitemap */

.treeview .hover {
	color: initial;
}

/* CMC Newsletter Mailchimp */

.cmc-signup .btn-primary {
	background-color: #c30017;
	background-image: none;
	border: none;
	color: #fff;
	text-shadow: none;
	padding: 12px 30px;
}

.cmc-signup .btn-primary:hover, .cmc-signup .btn-primary:active, .cmc-signup .btn-primary:focus {
	background-color: #000000;
}

.cmc-signup .btn-primary.disabled, .cmc-signup .btn-primary.disabled:hover {
	background-color: #c2c2c2;
}

.cmc-signup .alert-error, .cmc-signup .alert {
	color: #fff;
	background: #000;
	padding: 2px;
	font-weight: bold;
	border-radius: 0;
	border: none;
}

.cmc-signup input {
	width: 330px !important;
}

.cmc-signup .btn {
	border-radius: 0;
}

.cmc-signup label {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5;
	}

.form-validate .cmc-label {
	display: none;
}

#system-message-container {
	display: none;
}

.cmc-signup textarea:focus, .cmc-signup input[type="text"]:focus, .cmc-signup input[type="password"]:focus, .cmc-signup input[type="datetime"]:focus, .cmc-signup input[type="datetime-local"]:focus, .cmc-signup input[type="date"]:focus, .cmc-signup input[type="month"]:focus, .cmc-signup input[type="time"]:focus, .cmc-signup input[type="week"]:focus, .cmc-signup input[type="number"]:focus, .cmc-signup input[type="email"]:focus, .cmc-signup input[type="url"]:focus, .cmc-signup input[type="search"]:focus, .cmc-signup input[type="tel"]:focus, .cmc-signup input[type="color"]:focus, .cmc-signup .uneditable-input:focus {
	box-shadow: none;
}